Description: spelling fixes
Origin: vendor
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2018-02-19
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=124470
Bug: https://rt.cpan.org/Ticket/Display.html?id=124470

--- a/lib/POE/Filter/SSL.pm
+++ b/lib/POE/Filter/SSL.pm
@@ -1092,7 +1092,7 @@
 
 =item clientcert
 
-Only in server mode: Request during ssl handshake from the client a client certificat.
+Only in server mode: Request during ssl handshake from the client a client certificate.
 
 B<WARNING:> If the client provides an untrusted or no client certificate, the connection is B<not> failing. You have to ask I<clientCertValid()> if the certificate is valid!
 
--- a/lib/POE/Filter/SSL/PreFilter.pm
+++ b/lib/POE/Filter/SSL/PreFilter.pm
@@ -92,7 +92,7 @@
 
 =head1 NAME
 
-POE::Filter::SSL::Prefilter - Allow to add a PreFilter on Compontents using Wheels
+POE::Filter::SSL::Prefilter - Allow one to add a PreFilter on Components using Wheels
 
 =head1 VERSION
 
@@ -105,7 +105,7 @@
 =head1 SYNOPSIS
 
 By default filters like I<POE::Filter::SSL> can only be used if you specify the filters by
-manualy creating the POE::Wheel by our own. This allows this to be done if a compontent is doing this.
+manualy creating the POE::Wheel by our own. This allows this to be done if a component is doing this.
 
 =over 2
 
